Bug 12495 - отсутствует apt-conf-desktop
: отсутствует apt-conf-desktop
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-08-07 17:28 by
Modified: 2008-07-03 10:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-07 17:28:23
отсутствует apt-conf-desktop
------- Comment #1 From 2007-08-08 18:47:56 -------
fixed